body{background-color: #FFFFFF;
       background-image: url("images/bg.gif");
       color:#555577 ;
       font-size:80%}

img{margin:0px ; padding:0px ;border:0px none black}



h1{ margin:0px ; font-size:100% ; padding-bottom:5px}
h2{ margin:0px ; font-size:100% }
.caption{ padding:2px 2px ; font-size:130% ; white-space:nowrap ; font-weight:bold ;}
.caption2{ padding:2px 0px 5px 3px ; font-size:120% ; color:#6666FF ; text-decoration:underline;}

td { vertical-align:top ; align:left ;}

.cell{ border:1px solid #DDDDFF ;}

.text{line-height: 130%;  padding:10px 5px 15px 10px ; }
.header{ background-color: #EEEEEE ; white-space:nowrap ;}


p{ text-indent:1em ; padding:0px ; margin:5px 0px; }
blockquote{ font-size:90% ; margin:5px 0px 5px 20px ; line-height: 110%; }

.mark{ color:FF6666 ;}
.selected{ color:#888888 ;}
.nobr{ white-space:nowrap ;}
.u{text-decoration:underline}
.right{text-align:right ;}
.center{text-align:center ;}
.vmiddle{vertical-align:middle ;}
small{ font-size:10pt ;}
.small{ font-size:10pt ; white-space:nowrap ;}
.bigger{ font-size:120% ;}
.bold{font-weight: bold}
.indent{margin-left:15px}

#album_list{background-color: #000000; padding:0px 10px 5px 10px}

.white{color:#DDDDFF}
.menu{ font-size:75%  ;color:#DDDDFF ; padding:10px 5px 15px 10px ;}
.deepblue{background-color: #1760FD;}
.lightblue{background-color: #EAEAFF;}
.window{background-color: #F0F0FF;}

a:link{ color:#555577;text-decoration:underline;}
a:visited { color:#555577;text-decoration:underline;}
a:hover { color:#555577;text-decoration:none;}

.white a:link{ color:#DDDDFF;text-decoration:none;}
.white a:visited { color:#DDDDFF;text-decoration:none;}
.white a:hover { color:#DDDDFF;text-decoration:underline;}

.menu a:link{ color:#DDDDFF;text-decoration:none;}
.menu a:visited { color:#DDDDFF;text-decoration:none;}
.menu a:hover { color:#DDDDFF;text-decoration:underline;}

